Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 04 Aug 2021 17:56:33 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation deepali vijay dere                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  deepali vijay dere Bot:  Hi Deepali Vijay Dere ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  971588210533            09:33 PM, 04th Aug                   Sohaib                   Hi&nbsp; Deepali ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           09:33 PM, 04th Aug                     deepali vijay dere                    I have already returned one item from my last delivered           09:34 PM, 04th Aug                     deepali vijay dere                    Now i got a message that your return is cancelled           09:35 PM, 04th Aug                     deepali vijay dere                    What does it mean           09:35 PM, 04th Aug                     deepali vijay dere                    A person has already collected the cancelled item...           09:35 PM, 04th Aug                   Sohaib                   kindly provide us with more details about your inquiry so we can further assist you.Could you Please share your order number so we can be able to assist you optimally. We appreciate your cooperation,,&nbsp;           09:35 PM, 04th Aug                     deepali vijay dere                    We’ve cancelled your return for order # 9682684427 , Printed Midi Collared Dress wi...  as requested by you. Please reach out to us for anything further.           09:36 PM, 04th Aug                     deepali vijay dere                    This is the message i got           09:36 PM, 04th Aug                     deepali vijay dere                    Cancelled Item is already collected by persons           09:37 PM, 04th Aug                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           09:37 PM, 04th Aug                   Sohaib                   Could you please confirm that if the items have been collected from your side successfully           09:43 PM, 04th Aug                     deepali vijay dere                    Yes its returned from my side           09:46 PM, 04th Aug                   Sohaib                   We sincerely apologize for the delay in processing of your return however, we request you to please share with us the tracking number or the return slip which the courier may have handed over to you at the time of collecting the items from you so that we can further investigate this and help you receive your refund asap.           09:48 PM, 04th Aug                     deepali vijay dere                    No he didn't give me any thing           09:50 PM, 04th Aug                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.&nbsp;&nbsp;           09:50 PM, 04th Aug                   Sohaib                   Is there anything else I can help you with?           09:52 PM, 04th Aug                     deepali vijay dere                    I returned the item from my app and now the item status is also changed from app           09:53 PM, 04th Aug                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally&nbsp;           09:54 PM, 04th Aug                   Sohaib                   Is there anything else I can help you with?           09:55 PM, 04th Aug                     deepali vijay dere                    Nothing else... thanks           09:56 PM, 04th Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:56 PM, 04th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2941986